<?php
$strTableName="sales Bill";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="sales";

$gstrOrderBy="ORDER BY `sales`.`id`  DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("sales Bill");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["sales Bill"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");
?>